/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

@import url(http://fonts.googleapis.com/css?family=Lobster&subset=latin,latin-ext);

/* General Custom CSS */

#header_meta {
	background: #153b37 !important
}

#header_main {
	background-color: rgb(255, 255, 255) !important;
    /* RGBa with 0.6 opacity */
    background-color: rgba(255, 255, 255, 0.9) !important;
}

.header_color table, .header_color .widget_nav_menu ul:first-child>.current-menu-item,
.header_color .widget_nav_menu ul:first-child>.current_page_item,
.header_color .widget_nav_menu ul:first-child>.current-menu-ancestor,
.header_color .pagination .current,
.header_color .pagination a,
.header_color.iconbox_top .iconbox_content,
.header_color .av_promobox,
.header_color .toggle_content,
.header_color .toggler:hover,
.header_color .related_posts_default_image, .header_color .search-result-counter,
.header_color .container_wrap_meta,
.header_color .avia-content-slider .slide-image,
.header_color .avia-slider-testimonials .avia-testimonial-content,
.header_color .avia-testimonial-arrow-wrap .avia-arrow,
.header_color .news-thumb, .header_color .portfolio-preview-content,
.header_color .portfolio-preview-content .avia-arrow,
.header_color .av-magazine .av-magazine-entry-icon, .header_color .related_posts.av-related-style-full a,
.header_color .aviaccordion-slide, .header_color.avia-fullwidth-portfolio .pagination,
.header_color .isotope-item.special_av_fullwidth .av_table_col.portfolio-grid-image,
.header_color .av-catalogue-list li:hover,
.header_color .wp-playlist { background: #153b37 }

p,li {
	font-size: 17px;
}

.entry-title {
	font-size: 30px !important;
	font-family: Lobster;
	color: #18371e !important
}

/*bdc9b1*/


.header_color .sub_menu>ul>li>a, .header_color .sub_menu>div>ul>li>a, .header_color .main_menu ul:first-child > li > a, #top .header_color .main_menu .menu ul .current_page_item > a, #top .header_color .main_menu .menu ul .current-menu-item > a, #top .header_color .sub_menu li ul a {
	font-size: 20px;
	font-family: Lobster;
	color: #18371e
}

.phone-info  {
	color: #fff !important;
	font-size: 14px;
}

.phone-info a {
	color: #8bba34 !important;
}

.breadcrumb {
	font-size: 15px !important;
}

strong {
	color: #000 !important
}


.title_container {
	/*background: url('http://localhost/cairnfield/wp-content/uploads/2014/10/bread_bg.jpg');*/
	/*background: url('http://subtlepatterns.com/patterns/fabric_of_squares_gray.png');*/
	background: #bdc9b1 !important;
	background-image: url('http://www.transparenttextures.com/patterns/arches.png') !important;
}

#top .title_container .container {
	padding-top: 20px;
	padding-bottom: 20px;
	
}

#av_section_1 {
	background: #bdc9b1 !important;
	background-image: url('http://www.transparenttextures.com/patterns/arches.png') !important;
	border-top: none !important;
}

#av_section_1 .content {
	padding-top: 30px;
	padding-bottom: 30px;
}

.av-special-heading-tag{
	font-family: 'Lobster';
	
}

.special_amp,
.av-special-heading-tag {
	color: #18371e !important;
	text-shadow: 1px 1px 1px #fff;
}

.avia_textblock h2 {
	margin: 20px 0;
}

.page-id-17 .av-special-heading-tag {
	padding: 0 40px 20px 40px !important;
}

#footer .current-menu-item {
	background: none
}

.main_color blockquote, .main_color .avia-bullet, .main_color .av-no-color.av-icon-style-border a.av-icon-char {
	border-color: transparent;
	padding: 0;
	margin-top: 10px;
}

.title_container .main-title a {
	color: #18371e !important;
	text-shadow: 1px 1px 1px #fff;

}

#socket .container {
	padding-top: 30px;
	padding-bottom: 30px;
}

#socket .copyright {
	font-size: 14px;
}

.content .avia-testimonial-meta {
	margin: 0 !important;
}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
	.responsive .logo img {
		width: 250px;height: 70px !important;
	}
}